@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

#header3-11 H3 {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 25px;
}
#header3-11 P {
  font-size: 11px;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}
#features1-8 P {
  text-align: left;
  font-size: 16px;
}
#msg-box1-1d .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box1-1d .mbr-article {
  color: #000000;
}
#msg-box4-11 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-11 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-11 .mbr-article {
  color: #ffffff;
}
#msg-box2-16 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-16 .mbr-article {
  color: #252525;
}
#msg-box4-z .mbr-header__text {
  color: #ffffff;
}
#msg-box4-z .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-z .mbr-article {
  color: #ffffff;
}
#msg-box2-17 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-17 .mbr-article {
  color: #252525;
}
#msg-box4-10 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
}
#msg-box2-18 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-18 .mbr-article {
  color: #252525;
}
#msg-box4-12 .mbr-header__text {
  color: #000000;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #ffffff;
}
#msg-box4-12 .mbr-article P {
  color: #000000;
}
#msg-box2-19 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-19 .mbr-article {
  color: #252525;
}
#msg-box4-13 .mbr-header__text {
  color: #000000;
}
#msg-box4-13 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-13 .mbr-article {
  color: #ffffff;
}
#msg-box4-13 .mbr-article P {
  color: #000000;
}
#msg-box2-1a .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1a .mbr-article {
  color: #252525;
}
#msg-box4-14 .mbr-header__text {
  color: #000000;
}
#msg-box4-14 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-14 .mbr-article {
  color: #ffffff;
}
#msg-box4-14 .mbr-article P {
  color: #000000;
}
#msg-box2-1b .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1b .mbr-article {
  color: #252525;
}
#msg-box4-15 .mbr-header__text {
  color: #000000;
}
#msg-box4-15 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-15 .mbr-article {
  color: #ffffff;
}
#msg-box4-15 .mbr-article P {
  color: #000000;
}
#msg-box2-1c .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1c .mbr-article {
  color: #252525;
}
#form1-5 .mbr-header__text {
  font-size: 23px;
}
#social-buttons2-7 .mbr-header__text {
  font-size: 24px;
}
#footer1-23 P {
  color: #7c706b;
}
#menu-35 .mbr-brand__name {
  font-size: 16px;
}
#menu-35.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-35 .mbr-navbar__section {
  background: #ffffff;
}
#menu-35 .mbr-navbar__hamburger {
  color: #000000;
}
#menu-35 .mbr-navbar__items a {
  font-size: 11px;
}


#slider-1u P {
  text-align: right;
}
#slider-1u H1 {
  text-align: right;
}
#ext_menu-11 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-11 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-11 .mbr-navbar__hamburger {
  color: #000000;
}
#ext_menu-11 .mbr-navbar__items a {
  font-size: 13px;
  font-family: 'PT Sans Narrow', sans-serif;
}
#header3-13 H3 {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 25px;
}
#header3-13 P {
  font-size: 11px;
}
#content5-14 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-article {
  color: #fff;
}
#features1-15 P {
  text-align: left;
  font-size: 16px;
}
#header3-k H3 {
  text-align: center;
}
#msg-box1-e .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box1-e .mbr-article {
  color: #000000;
}
#msg-box4-a .mbr-header__text {
  color: #ffffff;
}
#msg-box4-a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-a .mbr-article {
  color: #ffffff;
}
#msg-box2-d .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-d .mbr-article {
  color: #252525;
}
#msg-box4-b .mbr-header__text {
  color: #ffffff;
}
#msg-box4-b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-b .mbr-article {
  color: #ffffff;
}
#msg-box2-h .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-h .mbr-article {
  color: #252525;
}
#msg-box4-c .mbr-header__text {
  color: #ffffff;
}
#msg-box4-c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-c .mbr-article {
  color: #ffffff;
}
#msg-box4-n .mbr-header__text {
  color: #000000;
}
#msg-box4-n .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-n .mbr-article {
  color: #ffffff;
}
#msg-box4-n .mbr-article P {
  color: #000000;
}
#msg-box4-o .mbr-header__text {
  color: #000000;
}
#msg-box4-o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-o .mbr-article {
  color: #ffffff;
}
#msg-box4-o .mbr-article P {
  color: #000000;
}
#msg-box4-p .mbr-header__text {
  color: #000000;
}
#msg-box4-p .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-p .mbr-article {
  color: #ffffff;
}
#msg-box4-p .mbr-article P {
  color: #000000;
}
#msg-box4-q .mbr-header__text {
  color: #000000;
}
#msg-box4-q .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-q .mbr-article {
  color: #ffffff;
}
#msg-box4-q .mbr-article P {
  color: #000000;
}
#testimonials1-17 .mbr-section__header {
  text-align: left;
}
#testimonials1-17 .mbr-section__header P {
  text-align: left;
  color: #ffffff;
}
#testimonials1-17 .mbr-reviews__text P {
  text-align: left;
}
#form1-18 .mbr-header__text {
  font-size: 23px;
  text-align: center;
  color: #252525;
}
#msg-box4-1t .mbr-header__text {
  color: #000000;
}
#msg-box4-1t .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1t .mbr-article {
  color: #ffffff;
}
#msg-box4-1t .mbr-article P {
  text-align: left;
  color: #000000;
}
#social-buttons2-19 .mbr-header__text {
  font-size: 24px;
}
#footer1-23 P {
  color: #7c706b;
}
#content5-32 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-32 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-32 .mbr-article {
  color: #fff;
}
#content5-13 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-13 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-13 .mbr-article {
  color: #fff;
}
